html, body {
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
    min-height: 100vh;
    width: 100vw;
    height: fit-content;
    overflow-x: hidden;
    font-family: 'Azeret Mono';
    cursor: url('cursor/cursor.svg'), auto;
}
html::-webkit-scrollbar, body::-webkit-scrollbar {
    display: none;
}

a {
    color: black;
    font-weight: 800;
    margin: 0;
    padding: 0;
}
a:hover {
    text-decoration: underline;
    color: blue;
    background-color: #eee;
    cursor: url('cursor/change.svg'), pointer;
}

h1,h2,h3,h4,h5,h6,p {
    padding: 0;
    margin: 0px 30px;
}
hr {
    height: 2px;
    background-color: #333;
    border: 0px solid black;
    margin: 0;
    margin-top: 10px;
    padding: 0;
}
div {
    position: relative;
    float: left;
    width: 100%;
}

.hoverable {
    transition: background-color 0.2s;
}
.hoverable:hover {
    background-color: #efefef;
    transition: background-color 0.2s;
}
img {  
    user-drag: none;  
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus,
div:focus {
    outline: none;
}

/*======================================*/
/* ============    HOME    ============ */
/*======================================*/

/*==========================================
/* HEADER */

header {
    height: fit-content;
    margin-bottom: 15px;
}
header h1 {
    font-size: 25px;
}
header h2 {
    font-size: 18px;
}

/*==========================================
/* MAIN */

main {
    position: relative;
    float: left;
    height: fit-content;
}

/*==========================================
/* FOOTER */
footer {
    position: relative;
    bottom: 0;
    float: left;
    width: 100%;
    height: fit-content;
    text-align: center;
    padding: 20px 0px;
}
footer h6 {
    position: relative;
    display: inline-block;
    font-size: 10px;
}

/*==========================================
/* MENU */

#menu {
    position: relative;
    float: left;
    width: 100%;
    height: fit-content;
}
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    float: left;
    display: table;
    table-layout: fixed;
    width: 100%;
}
#menu ul li {
    padding: 0;
    margin: 0;
    position: relative;
    display: table-cell;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
}
#menu ul li:hover {
    font-weight: 900;
    color: white;
    -webkit-box-shadow:inset 0px 0px 0px 1px #333;
    -moz-box-shadow:inset 0px 0px 0px 1px #333;
    box-shadow:inset 0px 0px 0px 1px #333;
    background-color: #000;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
    cursor: url('cursor/change.svg'), auto;
}
#menu ul li.deselected {
    color: #ddd;
    box-shadow:inset 0px 0px 0px 1px #ddd;
    background-color: #eee;
    cursor: url('cursor/cursor.svg'), auto;
}

/*==========================================
/* SEZIONI */


#recap {
    height: fit-content;
    position: relative;
    float: left;
}
.section-title {
    position: relative;
    float: left;
    height: fit-content;
}
.section-title h2 {
    font-size: 18px;
}
.section-title h2:first-child {
    padding-top: 20px;
}
.section-title h3 {
    font-weight: 300;
    font-size: 0.8em;
}
.section-title p {
    font-size: 14px;
}
.scrollable {
    position: relative;
    float: left;
    width: 99%;
    margin-left: 0.5%;
    overflow-y: hidden;
    max-height: 90%;
}
/* width */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
/* Track */
::-webkit-scrollbar-track {
    background-color: #ccc;
    border-radius: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background-color: #333;
    border-radius: 4px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #ff22aa;
}

/*==========================================
/* LOGOFOLIO */

#logofolio {
    height: fit-content;
    overflow: hidden;
}
#logofolio-table {
    width: 100%;
    max-height: fit-content;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
}
#logofolio-table a {
    padding: 0;
    margin: 0;
    display: inherit;
    text-decoration: none;
    
}
#logofolio-table img {
    min-width: 384px;
    width: 20%;
    transition: box-shadow 0.2s, filter 0.2s, background-color 0.5s;
}
#logofolio-table img:hover {
    -webkit-box-shadow:inset 0px 0px 0px 5px #0F0;
    -moz-box-shadow:inset 0px 0px 0px 5px #0F0;
    box-shadow:inset 0px 0px 0px 5px #0F0;
    filter: invert() brightness(120%);
    background-color: #fff;
    transition: box-shadow 0.2s, filter 0.2s, background-color 0.5s;
    cursor: url(cursor/look.svg), auto;
}
#logofolio-table img.ND:hover {-webkit-box-shadow:inset 0px 0px 0px 1px #333;
    -moz-box-shadow:inset 0px 0px 0px 0px #333;
    box-shadow:inset 0px 0px 0px 0px #333;
    filter: invert(5%) brightness(100%);
    cursor: url(cursor/no_look.svg), auto;
}

/*==========================================
/* TYPES */

#types {
    position: relative;
    float: left;
    height: fit-content;
    overflow: hidden;
}
#types .type-table {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
}
#types .type-display {
    position: relative;
    width: 25%;
    height: fit-content;
}
.type-display .type-name {
    margin-top: 20px;
    margin-bottom: 10px;
}
.type-display .type-specimen {
    overflow: hidden;
    white-space: nowrap;
}
.type-display .type-specimen img {
    height: 100px;
}
.type-display .type-specimen h3 {
    font-size: 5.55em;
    text-overflow: clip;
}
.type-display .type-specimen ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    float: left;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid;
}
.type-display .type-specimen ul li {
    padding: 10px;
    margin: 0;
    position: relative;
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
}
.type-display .type-specimen ul li:hover {
    font-weight: 900;
    color: white;
    -webkit-box-shadow:inset 0px 0px 0px 1px #333;
    -moz-box-shadow:inset 0px 0px 0px 1px #333;
    box-shadow:inset 0px 0px 0px 1px #333;
    background-color: #000;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
    cursor: url('cursor/change.svg'), auto;
}
.type-display .type-specimen ul li.btn-specimen:hover {
    background-color: #e10;
    -webkit-box-shadow:inset 0px 0px 0px 0px #333;
    -moz-box-shadow:inset 0px 0px 0px 0px #333;
    box-shadow:inset 0px 0px 0px 0px #333;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
}
.type-display .type-preview {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 10000;
    background-color: rgba(0,0,0,0.6);
    opacity: 1;
    transition: opacity 1s;
}
.preview-img{
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000;
}
.preview-img[name="caerso"]{
    background-image: url(types/preview/caerso_preview.png);
}
.preview-img[name="mariaclaudia"]{
    background-image: url(types/preview/mariaclaudia_preview.png);
}
.preview-img[name="newplace"]{
    background-image: url(types/preview/newplace_preview.png);
}
.preview-img[name="ades"]{
    background-image: url(types/preview/ades_preview.png);
}
.preview-img[name="techno"]{
    background-image: url(types/preview/techno_preview.png);
}
.preview-img[name="next-type"]{
    background-image: url(types/preview/next-type_preview.png);
}
.preview-img[name="jyll"]{
    background-image: url(types/preview/jyll_preview.png);
}
.preview-img[name="aerochug"]{
    background-image: url(types/preview/aerochug_preview.png);
}
.preview-img[name="pixia"]{
    background-image: url(types/preview/pixia_preview.png);
}
.type-preview h6 {
    position: fixed;
    color: white;
    font-size: 50px;
    padding: 10px;
    right: 0;
    top: 0;
    background-color: black;
}

/*======================================*/
/* ============  ABOUT ME  ============ */
/*======================================*/

.col-wrapper {
    position: relative;
    float: left;
    width: 97%;
    margin-left: 1.5%;
}
.col {
    position: relative;
    float: left;
    margin-right: 1.5%;
    height: fit-content;
}
.col-33 {
    width: 32%;
}
.col.blank {
    min-height: 1px;
}
.col:last-child {
    margin-right: 0;
}
.col-wrapper img {
    width: 100%;
}
#about .section-title h2 {
    margin-bottom: 10px;
    margin-top: 20px;
}
#about .scrollable {
    height: 28vh;
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
    height: 100%;
}
.menu ul li {
    padding: 10px;
    width: fit-content;
    position: relative;
    text-align: center;
    vertical-align: middle;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
}
.menu ul li:hover {
    font-weight: 900;
    color: white;
    -webkit-box-shadow:inset 0px 0px 0px 1px #333;
    -moz-box-shadow:inset 0px 0px 0px 1px #333;
    box-shadow:inset 0px 0px 0px 1px #333;
    background-color: #000;
    transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
    cursor: url('cursor/change.svg'), auto;
}
#manifesto.scrollable {
    height: 100%;
}
#manifesto p {
    padding-top: 20px;
}

/*======================================*/
/* ============  MY NOTES  ============ */
/*======================================*/

#notes {
    position: relative;
    height: 85vh;
}
#notes .scrollable {
    overflow-y: scroll;
}
.note-entry {
    position: relative;
    width: 90%;
    left: 5%;
    display: block !important;
    padding: 1%;
}
.note {
    position: relative;
    width: 50%;
}
.note h3 {
    color: #3333ff;
    margin: 20px 10px
}
.note h4 {
    color: #555;
    margin-bottom: 15px;
}
.note p {
    margin-bottom: 30px;
}

/*======================================*/
/* ===========  PORTFOLIO  ============ */
/*======================================*/

.hor-scroll-wrapper {
    position: relative;
    float: left;
    width: 99vw;
    margin-left: 0.5vw;
    height: 100%;
}
.hor-scroll {
    position: relative;
    float: left;
    width: 100%;
    white-space: nowrap;
    height: fit-content;
    overflow: auto;
}
.hor-scroll img, .hor-scroll div {
    display: inline-block;
    height: 100%;
    max-height: 75vh;
    max-width: 100%;
}

/*======================================*/
/* ===========  CURRICULUM  =========== */
/*======================================*/

.jobs {
    position: relative;
    height: 72vh;
}
#experience {
    position: relative;
    height: 29%;
}
#curriculum .scrollable {
    overflow-y: scroll;
}
#curriculum .section-title {
    margin: 15px 0px;
}
#curriculum .job-experience {
    position: relative;
    display: inline;
    width: 80%;
    margin-left: 10%;
}
#curriculum .job-experience hr {
    border: none;
    height: 1px;
    color: #333;
    background-color: #333;
    width: 90%;
    margin-left: 5%;
}
.job-experience h4 {
    margin-top: 15px;
    font-size: 20px;
}
.job-experience h5 {
    font-size: 15px;
}
.job-experience p {
    margin-top: 10px;
    font-size: 15px;
}

.job-experience[name="ever"]:hover {
    cursor: url('cursor/ever.svg'), auto;
}
.job-experience[name="franko"]:hover {
    cursor: url('cursor/franko.svg'), auto;
}
.job-experience[name="reevo"]:hover {
    cursor: url('cursor/reevo.svg'), auto;
}
.job-experience[name="overall"]:hover {
    cursor: url('cursor/overall.svg'), auto;
}
.job-experience[name="crazy"]:hover {
    cursor: url('cursor/crazy.svg'), auto;
}
.job-experience[name="zola"]:hover {
    cursor: url('cursor/zola.svg'), auto;
}
.job-experience[name="touge"]:hover {
    cursor: url('cursor/touge.svg'), auto;
}
.job-experience[name="ceravolo"]:hover {
    cursor: url('cursor/ceravolo.svg'), auto;
}
.job-experience[name="moud"]:hover {
    cursor: url('cursor/moud.svg'), auto;
}

/*======================================*/
/* ============  PROJECTS  ============ */
/*======================================*/
#project-navbar, #project-title {
    position: relative;
    float: left;
    width: 100%;
    height: fit-content;
}
#project-navbar {
    box-shadow: inset 0px 0px 0px 1px #000;
    background-color: #000;
    transition: color 0.4s, background-color 0.4s, border-radius 0.4s;
    position: sticky;
    top: 0;
    z-index: 1000;
}
#project-navbar:hover {
    background-color: #fff !important;
    color: #000 !important;
    transition: background-color 0.4s;
}
#project-logo {
    position: relative;
    width: 100%;
    height: fit-content;
    float: left
}
#project-logo img {
    width: 100%;    
}
#project-prev, #project-next {
    position: relative;
    float: left;
    width: 10%;
    color: #fff !important;
    text-align: center;
    border-radius: 0px;
    transition: color 0.6s, background-color 0.6s, border-radius 0.6s;
}
#project-prev h6, #project-next h6 {
    display: inline-block !important;
    font-size: 35px;
    margin: 9px 30px;
    text-align: center;
    transition: color 0.4s;
}
#project-name {
    position: relative;
    float: left;
    width: 80%;
    color: #fff !important;
    transition: color 0.4s;
}
#project-navbar:hover h1, #project-navbar:hover h6 {
    color: #000 !important;
    transition: color 0.4s;
}
#project-prev:hover, #project-next:hover{
    background-color: #33f;
    border-radius: 0px 100px 100px 0px;
    transition: color 0.4s, background-color 0.4s, border-radius 0.6s;
    cursor: url('cursor/prev.svg'), auto;
}
#project-next:hover {
    border-radius: 100px 0px 0px 100px;
    cursor: url('cursor/change.svg'), auto;
}
#poject-prev h6, #project-next h6 {
    color: #fff !important;
    transition: color 0.4s;
}
#project-name h1 {
    font-size: 25px;
    margin: 15px 30px;
    text-align: center;
}

#project-prev h4, #project-next h4 {
    display: block;
    background-color: #0f0;
    color: #000;
    font-size: 20px;
    margin: 0;
    padding: 1px 5px 2px 5px;
    white-space: nowrap;
    border: 1px solid #111111;
    box-shadow: 5px 5px 1px #000;
    z-index: 99999;
    opacity: 0;
    transition: all 0.4s;
}
#project-prev:hover h4, #project-next:hover h4 {
    opacity: 1;
    transition: all 0.4s;
}

.prevproj-title {
    position: absolute;
    top: 80%;
    left: 60%;
}
#project-prev:hover .prevproj-title {
    left: 80%;
}
.nextproj-title {
    position: absolute;
    top: 80%;
    left: -50%;
}
#project-next:hover .nextproj-title {
    left: -70%;
}

.project-img-wrapper {
    width: 100%;
    position: relative;
}
.project-img-wrapper img {
    width: 100%;
}

#proj-portatile {
    position: absolute;
    display: block;
    width: 90%;
    margin-left: 5%;
    height: fit-content;
    text-align: center;
}
#proj-portatile[name="overall"] {
    top: 76.82%;
    z-index: 1;
}
#proj-portatile[name="intocars"] {
    top: 75.3%;
    z-index: 1;
    margin-left: 8%;
    width: 100%;
}
img#img_portatile {
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#iframe_container {
    /* background-color: aqua; */
    width: 76%;
    height: 73.5%;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
}
#iframe_container iframe {   
    height: 100%;
    width: 100%;
    padding-top: 5%;
}

#project-title {
    position: relative;
    width: 100%;
}
#project-desc {
    position: relative;
    width: 80%;
    margin-left: 10%;
}

#project-info {
    width: 100%;
    height: fit-content;
    position: relative;
    padding-bottom: 20px;
}
.proj-info-title {
    width: 100%;
    height: fit-content;
    text-align: left;
    padding-bottom: 20px;
}
.project-info-col {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    flex-direction: column;
    text-align: left;
    max-width: 25%;
}
.project-info-col h3, .project-info-col h5 {
    display: block;
} 

.project-content {
    position: relative;
    width: 80%;
    margin-left: 10%;
    padding-top: 25px;
}
.project-content h3 {
    padding-top: 25px;
}
.project-content p {
    padding-top: 10px;
}
.mod-1, .mod-2, .mod-3, .mod-4, .mod-5 {
    position: relative;
    width: 100%;
    height: fit-content;
}
.mod_img img {
    width: 100%;
}
.mod-1 .mod_img {
    position: relative;
    width: 50%;
    float: left;
}
.mod-1 .mod_txt {
    position: relative;
    width: 50%;
    float: left;
}


/*======================================*/
/* ===========  CONTACT ME  =========== */
/*======================================*/

.form {
    width: 100%;
    height: fit-content;
    margin-top: 25px;
}
.form input {
    width: 100%;
    display: inline;
    height: 50px;
    border: solid 1px black;
    margin: 10px 0px;
    font-family: 'Azeret Mono';
}
.form input:focus {
    border: solid 2px black;
}
.form input[type="submit"] {
    background-color: black;
    color: white;
    font-size: 14px;
    transition: background-color 0.3s, color 0.3s;
}
.form textarea {
    width: 100%;
    min-height: 200px;
    font-family: 'Azeret Mono';
    margin: 10px 0px;
}
.form input:not(:placeholder-shown) {
    background-color: black;
    color: #fff;
    transition: background-color 0.3s, color 0.3s;
}
.form input[type="submit"]:hover {
    background-color: white;
    color: black;
    font-size: 14px;
    transition: background-color 0.3s, color 0.3s;
    cursor: url('cursor/change.svg'), auto;
}
.form textarea:hover {
    cursor: url('cursor/input-text.svg'), auto !important;
}
.form input[type="email"]:hover {
    cursor: url('cursor/input-email.svg'), auto !important;
}
.form textarea:focus {
    cursor: url('cursor/input-text-focus.svg'), auto !important;
}
.form input[type="email"]:focus {
    cursor: url('cursor/input-email-focus.svg'), auto !important;
}
.form p {
    padding-top: 20px;
}
#contacts {
    position: relative;
    float: left;
}

/*======================================*/
/* ============  SPECIMEN  ============ */
/*======================================*/
.specimen {
    margin: 0;
    padding: 0;
    width: 98vw;
    height: fit-content;
}
.specimen[name="dint"] {
    font-family: 'dint serif';
}
.type_presentation {
    position: relative;
    width: 100%;
    margin-top: 20px;
    padding: 0;
}
.type_presentation img {
    width: 100%;
    max-height: 640px;
}
.type_test {
    position: relative;
    width: 100%;
    margin-top: 50px;
}
.type_test .textarea {
    resize: none;
    width: 90%;
    margin-left: 5%;
    border: none;
    display:inline-block;
    text-align: right;
    vertical-align: middle;
    padding: 20px 0;
    border-bottom: 2px solid black;
    font-size: 4em;
    transition: font-size 1s;
}
.type_test .textarea_opt {
    width: 90%;
    margin-left: 5%;
    text-align: right;
}
.textarea_opt select {
    border: none;
    font-family: 'Azeret Mono';
    font-size: 20pt;
    text-align: right;
    padding: 10px;
    transition: background-color 0.5s, color 0.5s;
    border-radius: 0;
}
.textarea_opt select:hover {
    background-color: black;
    color: white;
    transition: background-color 0.5s, color 0.5s;
}
select option:hover {
    background-color: red;
}
.char-table {
    position: relative;
    width: 90%;
    margin-left: 5%;
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center
}
.char-cell {
    position: relative;
    height: fit-content;
    max-width: 100px;
    max-height: 100px;
    display: table;
    text-align: center;
    transition: background-color 0.3s, color 0.2s;
}
.char-cell:hover {
    background-color: black;
    color: white;
    transition: background-color 0.3s, color 0.2s;
}
.char-cell h4 {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 400;
}
.dint {
    font-family: 'dint serif';
    font-size: 6em;
}
.dint .char-cell:hover {
    background-color: red;
}
.type_specimen {
    text-align: center;
}
.type_specimen img {
    width: 100%;
}

/*======================================*/
/* ============== ROUTINE ============= */
/*======================================*/
#routine-table {
    /*position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 2vh;*/
    position: relative;
    width: 98vw;
    height: 100%;
    padding: 1vw;
    display: grid !important;
    grid-template-columns: repeat(auto-fill, minmax(16vw, 1fr)) !important;
    gap: 0.5vw !important;
    transition: all 0.3s;
}
#routine-table .element {
    /*min-width: 150px;
    min-height: 150px;
    width: 18vw;
    height: fit-content;*/


    border: 2px solid black;
    border-radius: 1vw;
    background-color: white;
    transition: all 0.3s;
    
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
}
#routine-table .element:hover {
    background-color: black !important;
    color: white !important;
    transition: all 0.3s;
}
#routine-table .element.done {
    background-color: rgba(0, 0, 0, 0.9);
    color: rgba(255, 255, 255, 0.3);
}
#routine-table .element.active {
    background-color: rgba(0, 255, 0, 1);
    color: rgba(0, 0, 0, 1);
}

#routine-table .element .activity h5 {
    font-size: 2vw;
    line-height: 0.9;
    margin: 0;
    padding: 1vw;
}
#routine-table .element .time h6 {
    font-size: 3vw;
    line-height: 0.8;
    letter-spacing: -3px;
    margin: 0;
    padding: 0 1vw;
}
#routine-table .element .description h7 {
    display: block;
    font-size: 1.2vw;
    line-height: 1;
    margin: 0;
    padding: 1vw;
}
#routine-table .element .notes p {
    font-size: 0.7vw;
    line-height: 1.2;
    font-style: italic;
    font-weight: 500;
    margin: 0;
    padding: 1vw;
}
h2.currentTime {
    font-size: 2vw;
}


/*======================================*/
/* ============ RESPONSIVE ============ */
/*======================================*/
@media only screen and (max-width: 1920px)
{
    #experience {
        position: relative;
        height: 120px;
    }
}
@media only screen and (max-width: 1200px)
{
    html, body {
        height: fit-content;
        overflow-y: auto;
    }
    header, main, footer {
        height: fit-content;
    }
    #menu {
        
    }
    #menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        float: left;
        width: 100%;
        height: fit-content;
        border-bottom: 1px solid;
    }
    #menu ul li {
        padding: 10px 24px;
        width: 140px;
        height: fit-content;
        position: relative;
        text-align: center;
        vertical-align: middle;
        transition: box-shadow 0.1s, background-color 0.4s, color 0.2s;
    }
    
    .scrollable {
        width: 100%;
        height: 100%;
        max-height: 800px;
        overflow-y: scroll;
    }
    
    #logofolio-table {
        width: 100%;
        height: 50vh;
        display: flex;
        flex-wrap: wrap;
        justify-content:center;
    }
    #logofolio-table img {
        min-width: 384px;
        width: 100%;
    }
    .type-display {
        width: 100% !important;
    }
    #notes {
        position: relative;
        height: fit-content;
    }
    #notes .scrollable {
        height: fit-content;
    }
    .note-entry {
        position: relative;
        width: 90%;
        left: 5%;
        display: block !important;
    }
    .note {
        position: relative;
        width: 100%;
    }
    .col-33 {
        width: 95%;
        margin-left: 2.5%;
    }
    
    footer {
        position: relative;
        float: left;
        height: 50px;
    }
    footer h6 {
        position: relative;
        margin-top: 20px;
        bottom: 0;
        left: auto;
        transform: translateX(0);
    }
    .jobs {
        height: fit-content;
    }
    #experience {
        position: relative;
        height: 220px;
    }
    #about .scrollable {
        height: 80vh;
    }
    
    #routine-table {
        position: relative;
        width: 90vw;
        height: 100%;
        padding: 5vw;
        display: grid !important;
        grid-template-columns: repeat(auto-fill, minmax(90vw, 1fr)) !important;
        gap: 2vh !important;
        transition: all 0.3s;
    }
    #routine-table .element {
        border-radius: 2vh;
    }
    #routine-table .element .activity h5 {
        font-size: 4vh;
        padding: 2vh;
    }
    #routine-table .element .time h6 {
        font-size: 4vh;
        line-height: 0.8;
        letter-spacing: -3px;
        margin: 0;
        padding: 0 2vh;
    }
    #routine-table .element .description h7 {
        display: block;
        font-size: 2.2vh;
        line-height: 1;
        margin: 0;
        padding: 2vh;
    }
    #routine-table .element .notes p {
        font-size: 1.5vh;
        line-height: 1.2;
        font-style: italic;
        font-weight: 500;
        margin: 0;
        padding: 0 2vh 2vh 2vh;
    }
    h2.currentTime {
        font-size: clamp(25px, 2vh, 2vw);
    }
}


/*======================================*/
/* ============ TESTING =============== */
/*======================================*/

/* OVERALL */
#test_title {
    position: relative;
    display: inline;
    width: 100%;
    height: fit-content;
    margin: 10px 0px;
    text-align: right;
}
#test_title h1 {
    display: inline-block;
    text-align: left;
    font-size: 70px;
    font-weight: 900;
    padding-right: 20px;
}
#test_overall {
    position: relative;
    display: inline-block;
    width: 90%;
    margin-left: 5%;
    height: fit-content;
}
.test_bg {
    position: relative;
    width: 100%;
}
.ref_img {
    position: absolute;
    display: block;
    width: 35vw;
    max-width: 650px;
    transform: scale(90%);
    transition: all 0.4s;
}
.ref_img:hover {
    transform: scale(100%);
    transition: all 0.4s;
}
#test_1 {
    left: 0;
    top: -20vh;
    z-index: 30;
}
#test_2 {
    left: 22vw;
    top: -5vh;
    z-index: 20;
}
#test_3 {
    left: 51vw;
    top: -0vh;
    z-index: 10;
    max-width: 600px;
}
#test_4 {
    left: 0vw;
    top: 42vh;
    z-index: 60;
}
#test_5 {
    left: 25vw;
    top: 50vh;
    z-index: 50;
}
#test_6 {
    left: 50vw;
    top: 65vh;
    z-index: 40;
    max-width: 600px;
}
#test_7 {
    left: 2vw;
    top: 102vh;
    z-index: 90;
    max-width: 600px;
}
#test_8 {
    left: 26vw;
    top: 104vh;
    z-index: 80;
}
#test_9 {
    left: 48vw;
    top: 116vh;
    z-index: 70;
    max-width: 600px;
}

#portatile {
    position: relative;
    display: block;
    width: 80%;
    margin-left: 10%;
    height: fit-content;
    text-align: center;
}
img#img_portatile {
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#iframe_container {
    /* background-color: aqua; */
    width: 76%;
    height: 73.5%;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
}
#iframe_container iframe {   
    height: 100%;
    width: 100%;
    padding-top: 5%;
}


#community-telefono {
    position: relative;
    display: inline-block;
    width: 100vw;
    height: fit-content;
}
#telefono {
    position: relative;
    display: block;
    width: 80%;
    margin-left: 10%;
    height: fit-content;
    text-align: center;
}
img#img_telefono {
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100 !important;
    pointer-events: none;
}
#iframe_container-telefono {
    /* background-color: aqua; */
    width: 90%;
    height: 94%;
    display: block;
    position: absolute;
    left: 50%;
    top: 4%;
    transform: translate(-50%, 0);
    border-radius: 5%;
}
#iframe_container-telefono iframe {
    position: relative;
    height: 100%;
    width: 100%;
}

/*SCHEDA PRODOTTO HOMEPAGE*/
.eael-product-title {
    border-bottom: 3px solid black;
    margin-bottom: 0 !important;
}
.eael-product-title h2 {
    font-weight: 900 !important;
    font-stretch: 150%;
    line-height: 0.95vw !important;
    /* font-size: 1.2em !important; */
    font-family: 'Anybody', Sans-Serif !important;
    /* margin-bottom: 2vw !important; */
    text-align: left !important;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 1.1vw !important;
    padding: 0 20px;
}
.product-details-wrap {
    padding: 0 !important;
}
.eael-product-price {
    font-size: 5vh !important;
    line-height: 1 !important;
    padding-right: 10px;
    padding-top: 1vh;
    transition: background-color 0.3s ease, border-radius 0.3s ease;
}
.eael-product-carousel:hover .eael-product-price{
    background-color: black !important;
    border-radius: 0px 0px 15px 15px !important;
    transition: background-color 0.3s ease, border-radius 0.3s ease;
}
.eael-product-carousel:hover .eael-product-price bdi{
    color: white !important;
    transition: color 0.3s ease;
}
.eael-product-carousel .eael-product-price bdi{
    color: black !important;
    transition: color 0.3s ease;
}
.eael-product-carousel {
    box-shadow: 0 0 0 2px black !important;
    border: none !important;
    border-radius: 0px;
    transform: scale(1);
    transition: border-radius 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
}
.eael-product-carousel:hover {
    box-shadow: 0 0 0 5px black !important;
    border-radius: 15px !important;
    transform: scale(1.02);
    transition: border-radius 0.3s ease, box-shadow 0.3s ease, transform 0.4s ease;
}

/* POP UP OFFERTA */
.vicatna-popup-form {
    height: auto;
    width: auto;
    margin: auto;
    position: relative;
    background: #fff;
    padding: 35px 25px;
    max-width: 25%;
    max-height: calc(100vh - 40px);
    min-width: 420px;
    min-height: 200px;
    z-index: 10;
    display: inline-flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
.vicatna-popup-wrap-so .vicatna-popup-form-wrap .vicatna-popup-form-header-wrap {
    color: #000;
    font-size: 1.5em;
}
.vicatna-popup-form-content {
    display: inline !important;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.vicatna-popup-form-content-title {
    font-family: anybody, Sans-Serif !important;
    font-weight: 800 !important;
    font-size: 3em !important;
    font-stretch: 150% !important;
}
.vicatna-value-wrap {
    display: inherit;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.vicatna-value {
    display: inline-flex;
    align-items: center;
    border-style: solid !important;
    margin: 0;
    padding: 0;
    min-height: 30px;
    min-width: 120px;
    line-height: 0;
    box-shadow: none !important;
    background: 0 0;
}
.vicatna-value.vicatna_so_value {
    border: 1px solid black !important;
    width: 100% !important;
    text-align: right;
    padding-right: 60px;
    color: #000;
}
.vicatna-value.vicatna_so_value {
    font-family: anybody !important;
    font-weight: 400 !important;
    font-size: 8em !important;
    font-stretch: 40% !important;
}
.additional-popup-text {
    font-size: 1em;
    color: black;
    padding: 10px 0;
    border-top: 1px solid black;
    border-bottom: none;
    font-stretch: 15%;
    font-weight: 300;
    font-family: 'DM Sans', sans-serif !important;
    margin-top: 10px !important;
}
.vicatna-popup-form .vicatna-popup-form-footer-wrap {
    display: inline;
    margin-bottom: 0;
    text-align: center;
}
.vicatna-button.vicatna-popup-form-bt.vicatna-popup-form-bt-ok {
    text-transform: uppercase !important;
    font-family: anybody !important;
    font-weight: 800;
    font-size: 1.5em;
    font-stretch: 150%;
    color: black !important;
    /* padding-bottom: 50px !important; */
    border-radius: 50px !important;
    border: 1px solid black !important;
    width: fit-content;
    text-align: center;
    height: fit-content;
}

/* PAGINA PRODOTO */
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-stretch: 150%;
    text-transform: uppercase;
    font-weight: 800;
}
.woocommerce-Price-amount.amount bdi {
    font-size: 20vw !important;
    font-weight: 400 !important;
    font-stretch: 40% !important;
    line-height: 1 !important;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 800;
    text-align: left;
    font-stretch: 150%;
    color: black;
}


/* MARIACLAUDIA */
.BG_RED {
    background-color: #DC2841 !important;
}
#cursor.BG_RED {
    box-shadow: 0 0 40px 45px #DC2841 !important;
}
.BG_WHITE {
    background-color: #E6E6E6 !important;
}
#cursor.BG_WHITE {
    box-shadow: 0 0 40px 45px #E6E6E6 !important;
}
.BG_BLACK {
    background-color: #182020 !important;
}
#cursor.BG_BLACK {
    box-shadow: 0 0 40px 45px #182020 !important;
}
.BG_GREY {
    background-color: #9DAEAA !important;
}
#cursor.BG_GREY {
    box-shadow: 0 0 40px 45px #9DAEAA !important;
}

#mariaclaudia_TEST .wrapper {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    transition: all ease-in-out 3s;
    z-index: 10;
}
#cursor {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    border-radius: 100%;
    color: rgba(0,0,0,0);
    z-index: 1;
    animation: breathing 4s ease-out infinite;
    pointer-events: none;
    transition: box-shadow ease 2s, background-color ease 2s;
}
@keyframes breathing {
    0% {transform: scale(100%)}
    50% {transform: scale(66%)}
    100% {transform: scale(100%)}
}
#background_page {
    position: relative;
    float: left;
    width: 100vw;
    height: 100vh;
    transition: all ease-in-out 1s;
    font-family: arial !important;
}
#dots {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: fit-content;
    z-index: 5;
}
#dots h2{
    color: #DC2841;
    position: relative;
    font-weight: 900;
    font-size: 3em;
    padding: 0;
    margin: 0;
    transition: all 0.5s;
    z-index: 10;
}
#dots h2 span {
    position: relative;
    opacity: 1;
    transition: opacity 0.3s;
    animation: thinking 2.5s ease-in-out infinite;
}
h2 span[name="dot-1"] {
    animation-delay: 2s !important;
}
h2 span[name="dot-2"] {
    animation-delay: 2.1s !important;
}
h2 span[name="dot-3"] {
    animation-delay: 2.2s !important;
}
@keyframes thinking {
    0% {top: 0px}
    10% {top: -20px}
    20% {top: 7px}
    25% {top: 0px}
    100% {top: 0px}
}
#dots:hover {
    z-index: 1000;
}
#dots:hover h2 span {
    animation: none;
    opacity: 0;
    transition: opacity 0.3s;
}
#mariaclaudia_name {
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translateX(-50%);
    width: fit-content;
    z-index: 6;
}
#mariaclaudia_name h1{
    color: #111;
    font-weight: 700;
    font-size: 20px;
    padding: 0;
    margin: 0;
}

#portfolio-mclaudia {
    color: #E6E6E6;
    font-family: 'Arial Nova' !important;
    font-weight: 800;
}
#portfolio-mcaludia h1 {
    font-size: 3em;
    padding-top: 50px;
    margin-left: 100px;
}
#portfolio-mclaudia h2 {
    font-size: 1.5em;
    margin-left: 100px;
    font-weight: 500;
}
#portfolio-mclaudia p {
    max-width: 500px;
    margin-left: 100px;
    margin-top: 50px;
    font-size: 1em;
    font-weight: 300;
}
#portfolio-mclaudia p span {
    font-weight: 900;
    transition: all 1s;
}
#portfolio-mclaudia p span:hover {
    font-size: 1.5em;
    transition: all 1s;
}

/* INTOCARS */

#background {
    position: fixed;
    z-index: 0;
    pointer-events: none;
    width: 110%;
    height: fit-content;
    text-align: center;
    align-items: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    background-color: white;
}
#background img {
    position: relative;
    width: 100%;
    margin-left: 0;
    mix-blend-mode: multiply;
}
#car_stance_wrapper {
    position: fixed;
    width: 55vw;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    pointer-events: none;
}
#car_stance_wrapper img {
    width: 100%;
}
#grain {
    position: absolute;
    width: 100vw;
    height: 100vh;
    mix-blend-mode: multiply;
}
#menu-intocars {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    user-select: none;
}
#menu-intocars .wrapper-page {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
}
#menu-intocars #intocars_logo {
    position: relative;
    height: 95%;
    width: fit-content;
    top: 0;
    left: 2vw;
}
#intocars_logo svg {
    height: 90%;
    padding-top: 5%;
}
.cls-1 {
    fill: white;
    mix-blend-mode: difference;
}
.footer-intocars {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: fit-content;
}
.footer-intocars img {
    width: 100%;
    position: relative;
    bottom: 0;
}
#color-filter {
    position: absolute;
    width: 100vw;
    height: 100vh;
    mix-blend-mode: multiply;
    z-index: 10;
    transition: background-color ease-out 0.3s;
}
.RED {
    background-color: red !important;
}
.WHITE {
    background-color: white !important;
}
.YELLOW {
    background-color: yellow !important;
}
.PURPLE {
    background-color: rebeccapurple !important;
}
.GREEN {
    background-color: forestgreen !important;
}
.BLUE {
    background-color: royalblue!important;
}
.wrapper-page .shirt-area-wrapper {
    position: relative;
    height: 95%;
    float: right;
    display: inline-block;
    top: 0;
    right: 1vw;
    /*background-color: red;*/
}
.shirt-name {
    position: absolute;
    left: 35vw;
    top: 5vh;
    width: fit-content;
    z-index: 8;
    color: white;
    mix-blend-mode: difference;
}
.shirt-name h2, .shirt-name h4 {
    text-align: right;
    transform: scaleX(150%);
    font-size: 3em;
    letter-spacing: -0.1em;
}
.shirt-name h4 {
    font-size: 1.3em !important;
}
.shirt-price {
    position: absolute;
    right: 6vw;
    bottom: 10vh;
    width: fit-content;
    z-index: 9;
    color: white;
    mix-blend-mode: difference;
}
.shirt-price h2, .shirt-name h4 {
    text-align: right;
    transform: scaleX(150%);
    font-size: 3em;
    letter-spacing: -0.1em;
}
.shirt-price h4 {
    font-size: 1.3em;
}
.shirt-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: fit-content;
    z-index: 11;
}
.shirt-img img {
    position: relative;
    width: 100%;
    max-height: 85vh;
    filter: grayscale(100%) contrast(130%) saturate(200%) opacity(100%);
    transition: filter 0.3s, transform ease-in-out 0.3s;
}
.shirt-img img:hover {
    filter: grayscale(0) contrast(105%) saturate(120%) opacity(100%);
    transition: filter 0.3s, transform ease-in-out 0.3s;
}
.shirt-area-wrapper h2, .shirt-area-wrapper h4 {
    color: white;
    mix-blend-mode: difference;
}

.color_selector {
    position: absolute;
    right: 0;
    top: 0;
    width: fit-content;
    height: fit-content;
    color: white;
    mix-blend-mode: difference;
    z-index: 1000;
    user-select: none;
}
#spotify-iframe {
    position: absolute;
    width: fit-content;
    height: fit-content;
    z-index: 10000;
    outline: 2px solid darkgrey;
    background-color: #292929;
    box-shadow: rgba(0,0,0,0.7) 15px 15px 1px 0px;
    -webkit-user-drag: none !important;
    user-select: none !important;
}
.spotify-frame-bar {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 20px;
    float: left;
    background-color: lightgrey;
    border-top: 2px solid white;
    border-left: 2px solid white;
    border-right: 2px solid grey;
    border-bottom: 2px solid grey;
}
.spotify-title {
    position: relative;
    width: fit-content;
    left: 0;
    display: inline;
    font-size: 10px !important;
}
.spotify-btn {
    width: fit-content;
    position: relative;
    float: right;
    display: inline;
    padding: 0px 5px;
    border-bottom: 2px solid #555;
    border-top: 2px solid #EEE;
    border-left: 2px solid #EEE;
    border-right: 2px solid #555;
    font-size: 12px !important;
}
.spotify-btn[name="close"]:hover {
    background-color: #A00;
    color: white;
    border-right: 2px solid #400;
    border-bottom: 2px solid #400;
    border-top: 2px solid #F00;
    border-left: 2px solid #F00;
    cursor: pointer !important;
}
.spotify-btn[name="hide"]:hover, .spotify-btn[name="expand"]:hover {
    background-color: #777;
    color: white;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    border-top: 2px solid #AAA;
    border-left: 2px solid #AAA;
    cursor: pointer !important;
}